<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openidex.util/3">
<module_version install_time="1165464633683" last="true" origin="installer" specification_version="3.9.22">
<file crc="2519745281" name="config/Modules/org-openidex-util.xml"/>
<file crc="1369987735" name="modules/locale/org-openidex-util_ja.jar"/>
<file crc="2816859490" name="modules/locale/org-openidex-util_pt_BR.jar"/>
<file crc="3299944449" name="modules/locale/org-openidex-util_zh_CN.jar"/>
<file crc="68839881" name="modules/org-openidex-util.jar"/>
</module_version>
</module>
